--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780977842.16157'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780976702.09443'
    into_interval: 1d
    time: '1780976702.19193'
  minmax: 
    max: '1780977842.00798'
    min: '1780956828.92152'
    mtime: '1780977781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780977842.00798'
    path: 02STAMP
    type: new
  - 
    epoch: '1780977542.99012'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780977542.96431'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780977542.81769'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780977542.32078'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780977542.28146'
    path: 00whois.html
    type: new
  - 
    epoch: '1780977293.27506'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780977290.60632'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780977289.28629'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780977282.07853'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780977273.99898'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780977271.05074'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780977244.36867'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780977243.31573'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780977241.65168'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780977238.87742'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780977235.48918'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780977218.54958'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780977206.75324'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780977192.14356'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780977186.33796'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780977179.55173'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780977174.21147'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780977164.97495'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780977161.53323'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780977159.01388'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780977154.91131'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780977154.24771'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780975082.83966'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780975082.78924'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780975082.24229'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780973627.06929'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780972393.27752'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.meta
    type: new
  - 
    epoch: '1780972393.27206'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.readme
    type: new
  - 
    epoch: '1780972393.22725'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.tar.gz
    type: new
  - 
    epoch: '1780970947.06985'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.meta
    type: new
  - 
    epoch: '1780970947.06487'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.readme
    type: new
  - 
    epoch: '1780970947.02318'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.tar.gz
    type: new
  - 
    epoch: '1780970023.47692'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780968444.53763'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.meta
    type: new
  - 
    epoch: '1780968444.5323'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.readme
    type: new
  - 
    epoch: '1780968444.48882'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.tar.gz
    type: new
  - 
    epoch: '1780966772.24041'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.meta
    type: new
  - 
    epoch: '1780966772.23459'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.readme
    type: new
  - 
    epoch: '1780966772.18473'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.tar.gz
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
